//
//  ServerAccessProtocol.swift
//  Sailassist
//
//  Created by 三浦薫巳 on 2023/11/12.
//

import WebKit

protocol ServerAccessDelegate {
    func serverErrorResponse( errorCode : APIError )
    func serverNormalResponse( resultData : Data )
}
